Statistics-MaxEntropy

Errors

Statistics-MaxEntropy-0.9 has the following 4 errors.

CategoryError
consistent_version0.1,0.9
metayml_is_parsableMETA.yml was not found
proper_libsSparseVector.pm, MaxEntropy.pm, Candidates.pm
use_warningsStatistics::MaxEntropy, Statistics::SparseVector, Statistics::Candidates